Page MenuHomePhabricator

Deploy Compact Language Links in Swedish Wikipedia
Closed, ResolvedPublic

Description

The discussion initiated on Swedish Wikipedia indicates that users are open to this feature but have requested some changes to not disrupt the work flow for advanced users, until the time they are ready to enable it. This will need a small change in the code which will need review by Tech Ops. The date for the deployment will be influenced by that. The patch submissions and other updates will be done using this ticket.

Event Timeline

Arrbee created this task.Feb 3 2017, 10:17 AM
Arrbee added a project: Language-2017 Sprint 1.
Arrbee added a project: Language-2017 Sprint 2.
Arrbee moved this task from Backlog to In Progress on the Language-2017 Sprint 2 board.
Qgil removed a subscriber: Qgil.Feb 8 2017, 10:14 AM

Change 338790 had a related patch set uploaded (by KartikMistry):
Deploy Compact Language Links in Swedish Wikipedia

https://gerrit.wikimedia.org/r/338790

Change 338790 merged by jenkins-bot:
Deploy Compact Language Links in Swedish Wikipedia

https://gerrit.wikimedia.org/r/338790

Mentioned in SAL (#wikimedia-operations) [2017-02-22T14:17:31Z] <zfilipin@tin> Synchronized dblists/compact-language-links.dblist: SWAT: [[gerrit:338790|Deploy Compact Language Links in Swedish Wikipedia (T157114)]] (duration: 00m 50s)

This comment was removed by zeljkofilipin.
This comment was removed by zeljkofilipin.
Arrbee closed this task as Resolved.Mar 1 2017, 7:04 AM
Johan awarded a token.Mar 1 2017, 7:26 AM